@CHARSET "UTF-8";

div.nav-breadcrumbs {
	height: 32px;
}

table.tbl-files {
	table-layout: fixed;
	width: 100%;
}

tr.file-row:hover {
	background: #EAEFF1;
}

tr.selected-file {
	background: #D6E0E3;
}

th.col-checkbox,td.col-checkbox {
	width: 20px;
}

th.col-filename,td.col-filename {
	width: 310px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

td.col-filetype {
	width: 100px;
	overflow:hidden;
	white-space:nowrap;
}

th.col-filesize, td.col-filesize {
	text-align: right;
	width: 80px;
}

td.col-action-icons {
	text-align: right;
	width: 96px;
}

img.clickable-icon {
	cursor: pointer;
	width: 24px;
	height: 24px;
	vertical-align: baseline;
}

#dragandrophandler {
	border: 2px dotted #0B85A1;
	color: #92AAB0;
	text-align: middle;
	vertical-align: middle;
	padding: 10px 10px 10px 10px;
	font-size: 200%;
}

.progressBar {
	width: 200px;
	height: 22px;
	border: 1px solid #ddd;
	border-radius: 5px;
	overflow: hidden;
	display: inline-block;
	margin: 0px 10px 5px 5px;
	vertical-align: top;
}

.progressBar div {
	height: 100%;
	color: #fff;
	text-align: right;
	line-height: 22px;
	/* same as #progressBar height if we want text middle aligned */
	width: 0;
	background-color: #0ba1b5;
	border-radius: 3px;
}

.statusbar {
	border-top: 1px solid #A9CCD1;
	min-height: 25px;
	width: 700px;
	padding: 10px 10px 0px 10px;
	vertical-align: top;
}

.statusbar:nth-child(odd) {
	background: #EBEFF0;
}

.filename {
	display: inline-block;
	vertical-align: top;
	width: 250px;
}

.filesize {
	display: inline-block;
	vertical-align: top;
	color: #30693D;
	width: 100px;
	margin-left: 10px;
	margin-right: 5px;
}

.abort {
	background-color: #A8352F;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	color: #fff;
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	padding: 4px 15px;
	cursor: pointer;
	vertical-align: top
}